nvme_mi_admin_ns_detach_ctrls(9)

NAME
nvme_mi_admin_ns_detach_ctrls - Detach namespace from controllers

SYNOPSIS
int nvme_mi_admin_ns_detach_ctrls (nvme_mi_ctrl_t ctrl , __u32 nsid , struct nvme_ctrl_list *ctrlist );

ARGUMENTS

ctrl
    Controller to send command to

nsid
    Namespace ID to detach

ctrlist
    Controller list to modify attachment state of nsid

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.